## wxDebugReportPreviewStd

wxDebugReportPreviewStd is a standard debug report preview window. It displays a GUIdialog allowing the user to examine the contents of a debug report, remove files from and add notes to it.

Derived from

wxDebugReportPreview

Include files

<wx/debugrpt.h>

Members

wxDebugReportPreviewStd::wxDebugReportPreviewStd
wxDebugReportPreviewStd::Show

### wxDebugReportPreviewStd::wxDebugReportPreviewStd

wxDebugReportPreviewStd()

Trivial default constructor.

### wxDebugReportPreviewStd::Show

bool Show(wxDebugReport& dbgrpt) const

Show the dialog, see wxDebugReportPreview::Show() for more information.